<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction Activity</title>
		<link rel="stylesheet" type="text/css" href="./activity.css">
		<style type="text/css">
			#p2 {
				color: orange;
			}
		</style>
	</head>
	<body>

		<!-- Different Ways to Include CSS -->
		<p style="color: red;">Apply Inline Styling Here.</p>
		<p id="p2">Apply Internal Styling Here.</p>
		<p id="p3">Apply External Styling.</p>

		<!-- CSS Selectors -->
		<h1>Introduction Activity</h1>
		<h2 id="list-heading">The following are things you will learn in the bootcamp</h2>

		<h3>Language To Be Learned</h3>
		<ol id="language-list">
			<li class="language-type">Hypertext Markup Language</li>
			<li class="language-type">Cascading Style Sheet</li>
			<li class="language-type">Javascript</li>
		</ol>

		<h3>Tools To Be Used</h3>
		<ol id="tools-list">
			<li class="tool-type">Sublime Text</li>
			<li class="tool-type">Postman</li>
			<li class="tool-type">Heroku</li>
			<li class="tool-type">Gitlab</li>
		</ol>

		<!-- Combinator Selectors (Adjacent Sibling,General Sibling etc) -->
		<section id="other-things">
			<h4>Other Things to be learned</h4>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
			<p>
				Web development is a continuous process. Never stop learning and  look for ways to innovate.
			</p>
		</section>
	</body>
</html>